Subject: 24/9 17:50 TVE1 - Rebelde sin causa
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 23 Sep 2000 18:52:37 +0200

Vuelven a emitir por televisi�n esta pel�cula, un aut�ntico cl�sico del
cine y quiz�s la pel�cula que comenzo a reflejar la juventud como
momento de desconcierto y de cambios en la persona. Junto a Gigante, Al
Este del Ed�n y un accidente de coche convirti� a James Dean en todo un
s�mbolo de rebeld�a y moda, que perdura hasta hoy; la imagen de James
Dean a�n tiene un significado hoy que no se ha rendido al paso del
tiempo.

La pel�cula en si est� muy bien, si acaso ha perdido algo de vigencia,
pero contiene momentos que han quedado grabados en nuestra memoria (la
escena del &#39;pique&#39; entre coches, por ejemplo), a parte de la siempre
interesante presencia de Natalie Wood, y suponer el debut de Dennis
Hopper en el cine a los 19 a�os.

Rebel without a cause (1955, EEUU)
James Dean, Natalie Wood, Nicholas Ray (director)